@import url('https://fonts.googleapis.com/css?family=Cabin:400,400i,500,500i,700,700i');

* {
	font-family: 'Cabin', sans-serif;
}

p {
	font-weight: 400;
}

.clear {clear:both;}
.wrapper {width:1300px; margin:0px auto; background-color:#fbfbfb; box-shadow:0px -3px 5px #CCC;}

/* Header
-----------------------------------------------*/	
.header {background-color:#FFF; padding:20px; padding-bottom:0px; box-sizing:border-box; -moz-box-sizing:border-box;}
.navigation {list-style:none; margin-top:20px;}
.navigation li {display:inline-block; padding:3px 10px; font-weight:bold; text-transform:uppercase; }
.navigation li a {color:#6D6E71;}
.homepage-bg {
  background-image:url(../img/home_bg.png);
  background-repeat: no-repeat;
  background-position:top center;
  min-height:370px;}
.contacts {text-align:right; color:#9dd8f0; font-size:13px; font-weight:bold }
.contacts a {color:#9dd8f0;}
.contacts a:hover {color:#3384B4;}
.banner {margin-top:50px;}
.banner h1, .banner p { display:table; color:#FFF; float:left; font-weight:bold}
.banner h1 { text-transform:uppercase; width:100%}
.banner button {float:right;}
  
/* Content
-----------------------------------------------*/			
.content-container {
	background:#FFF;
	min-height:500px;
	margin-top:30px;
	margin-bottom:30px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;}
.inner-content-container {
	padding:25px;
	background:#FFF;
	min-height:500px;
	margin-top:30px;
	margin-bottom:30px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;}
.aside {margin-left:0px !important; padding:15px; background-color:#4d4e50; color:#FFF; width:28% !important}
.aside > div > p > a {color:#6bceff}
.aside > div > p > a:hover {color:#0088cc}
.main-content {margin-left:2% !important; padding:35px 10px; vertical-align:}
.mytooltip {cursor:pointer;}
.custom-tooltip {
	 position:absolute;
	 top:0px;
	 left:0px;}

.custom-tooltip-text {
	 background-color:#393a3c;
	 background-image:url(../img/arrow_tooltip.png), url(../img/tooltip_bg.png);
	 background-position:center top, center bottom;
	 background-repeat:no-repeat, repeat-x;
	 min-width:150px;
	 min-height:30px;
	 padding-left:10px;
	 padding-right:10px;
	 padding-top:18px;
	 text-align:center;
	 color:#ffab00;
	 background-color:transparent;
	 font-size:bold;
	 margin:0 auto;}

.contact-form input, .contact-form textarea { border-radius:0px !important; border:none; box-shadow:none;}

.contact-form {width:100%; margin:20px 0px 0px 0px}
.contact-form label {display:block;}
.contact-form input {margin-bottom:20px;}
.contact-form button {width:100% !important;}
.contact-form textarea {margin-bottom:20px; resize:none; min-height:100px;}
.contact-form span {color:#ffab00;}
.contact-form > div > p, .contact-form > p {color:#ffab00}


.careers-form {max-width:500px; margin:20px 0px 0px 0px;}
.careers-form label {display:block; font-size:12px;}
.careers-form input[type="file"] {margin:20px 0px;}
.careers-form input[type="text"] {margin-bottom:20px; border-radius:0px !important; border: 1px solid #b7b7b7; box-shadow:none; width:60% !important;}
.careers-form span {color:#ffab00;}
.preferred input[type="radio"], .preferred p, .preferred label {float:left;}
.preferred label {margin-right:5px;}
.preferred input[type="radio"] {margin-right:20px;}
.preferred p {margin-right:33px; margin-top:1px;}

.page-chunk-pad > p > span > span {line-height:24px;}
.succesful {color:#0C3; font-size:15px; margin-top:20px;}
.page-chunk-pad {
	padding:20px;
}
.rc-anchor-normal {
	width: 230px !important;
}

.wpcf7-form-control-wrap {
	overflow:hidden;
	margin-bottom:10px;
}









/* Services
-----------------------------------------------*/
.services {margin-bottom:30px;}
.services h5 {color:#206989; padding-left:20px; background-image:url(../img/title_arrow.png); background-repeat:no-repeat; background-position:center left}
.services p {color:#000; margin-bottom:20px;}
.services a {color:#ffab00; background-image:url(../img/more_arrow.png); background-repeat:no-repeat; background-position:center right; padding-right:20px; font-weight:bold;}
.services a:hover {color:#ff7800;}
.services-cont {min-height:200px; padding:50px 0px;}


.director tr {border-bottom:1px solid #d3d4d7;}
.director tr > td {padding:20px 0px;}
.director tr:first-child > td {padding-top:0px;}
.director tr:last-child {border-bottom:none;}

.title-od {margin-bottom:30px; /*margin-top:40px;*/}
.audit-services {margin-bottom:15px; text-align:center}
.audit-services > a.span4 {min-height:75px; color:#FFF; font-weight:bold; font-size:14px; padding:10px 20px; vertical-align:middle;}
.audit-services > a.span4:hover {cursor:p	ointer;}
.audit-services a.one {background-color:#ffab00;}
.audit-services a.two {background-color:#26a6db;}
.audit-services a.three {background-color:#6d6e71;}
.audit-services a.four {background-color:#647c7d;}
.audit-services a.five {background-color:#f58400;}
.audit-services a.six {background-color:#41748d;}
.audit-services a.seven {background-color:#a7a8aa;}
.audit-services a.eight {background-color:#cdbf95;}
.audit-services a.nine {background-color:#a3b2a4;}

/* Footer
-----------------------------------------------*/
.footer {background-color:#206989; min-height:86px; padding:0px 20px;}
.footer img.ac { margin-top:10px;}
.footer img.al { margin-top:0px; margin-left:30px}
.footer p.aldesc { margin-top: 20px; margin-left: 30px; color: #FFFFFF; font-size: 11px;}
p.pull-left.aldesc {
    margin-top: 20px;
    margin-left: 30px;
    color: #FFFFFF;
    font-size: 11px;
}
.footer img.kreston { margin-top:22px; margin-right:30px;}
.nav-footer {}
.nav-footer a{color:#fff;}
.nav-footer a:hover{
	color:#9ed211;
	text-decoration:none;}
div.footer-bot {font-size:9px; color:#6d6e71; margin-top:10px;}
div.footer-bot p.pull-left {}
.footer-navigation {list-style:none; margin-top:30px;}
.footer-navigation > li {border-left:1px solid #6292a7; display:inline-table; padding:0px 15px;}
.footer-navigation > li:first-child {border-left:none;}
.footer-navigation > li a { color:#FFF;}
.btn-pay-my-bill {
	border-radius: 5px;
	background: #0088cc;
	padding:15px 40px;
}

.btn-pay-my-bill:hover {
	background: #fff;
	color: #0088cc;
	text-decoration: none;
}

.wpcf7-submit {
    border-radius: 5px;
    background: #0088cc;
    padding: 10px 40px;
    color: #fff;
    border: none;
    width: 100%;
}

.wpcf7-textarea, .wpcf7-form-control {
    width:94%;
}

.wpcf7-mail-sent-ok {
    color:green;
}

.wpcf7-validation-errors, .wpcf7-not-valid-tip {
    color:red;
}

.wpcf7-not-valid-tip {
	display:block;
}

.wpcf7-validation-errors {
	display:none;
}

.screen-reader-response {
    display:none;
}

.logo-container {
	list-style: none;
	margin: 0;
	padding:15px 0;
	float: left;
}

.logo-container li {
	float: left;
    margin-right: 15px;
}

.logo-container li p{
	margin-top: 20px;
	color: #fff;
	font-size: 12px;
}

.logo-container li .ca {
	margin-top: 20px;
}

.footer-navigation {
    list-style: none;
    margin-top: 50px;
}





@media (max-width: 979px) and (min-width: 350px) {
	.pad {
		padding: 0 20px;
	}

	.logo-container {
		float: none;
		text-align: center;
		width: 390px;
		margin: auto;
	}


	.logo-container img, .logo-container p {
		margin-left: 0 !important;
	}

	.page-chunk {
		display: block !important;
		clear: both;
		height: auto !important;
		width: 100% !important;
	}

	.logo-container li {
		display: block;
	}

	.footer-navigation {
		display: block;
		clear: both;
		text-align: center;
		width: 100%;
		margin-bottom: 40px;
	}

	.contact-form input[type=text], .contact-form textarea {
		width: 96% !important;
	}

}


@media (max-width: 532px) {
	.footer-navigation li {
		display: block;
		margin: 20px 0;
		padding: 10px 0;
	}

	.footer-navigation > li {
		border-left: none;
	}

	.logo-container {
		margin: 0;
		padding: 15px 0;
		text-align: center;
		float: none !important;
		width: 100%;
	}


	.logo-container li {
		display: block;
		width: 100%;
		clear: both;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.logo-container li p {
		margin-top: -20px;
	}

	.footer-navigation {
		margin: 0;
	}


	div.footer-bot {
		padding: 10px;
		text-align: center;
	}

	div.footer-bot p {
		display: block;
		float: none;
	}
}








